RubyGems Navigation menu

novelys_mongo_mapper 0.6.12

Fork of MongoMapper with Rails 3 patches

Gemfile
          gem 'novelys_mongo_mapper', '~> 0.6.12'
  
  
  
  
  
  
  

install
          gem install novelys_mongo_mapper
  
  
  
  
  
  
  

Total downloads 4,365

For this version 1,504

Required Ruby Version: None

Links:

Versions:

  1. 0.6.12 - February 3, 2010 (65.5 KB)
  2. 0.6.11 - February 3, 2010 (65.5 KB)
  3. 0.6.10 - February 2, 2010 (65 KB)